
  .page-grid { position:relative; }
  .page-grid-item { display:inline-block; float:left; padding:0 300px 300px 0; }
   
  .page-summary { width:270px; 	border-top-width: 2px; border-top-style: solid; border-top-color: #016698; }
  .page-summary-img img { position:relative; width:270px; height:180px; }
  .page-summary-header { font-size:18px; font-weight: 300; color:#FFF; line-height:40px; height:40px; overflow:hidden; background-color:#016698; text-indent:10px; text-decoration:none; }
  .page-summary-header a { color:#FFF; text-decoration:none; }
  .page-summary-body { font-size: 15px; line-height:21px; font-weight:400; color:#000; padding:10px; list-style-image:url(../images/bullet.png); }
  .page-summary-body strong { font-weight: 600; color: #006598; }
  .page-summary-footer { }
  
  .page-summary-body-caravan { height:80px; overflow:hidden; margin:0 0 5px 0; }
  .page-summary-body-park { height:40px; overflow:hidden; margin:0 0 5px 0; }
  .page-summary-body-default { height:200px; overflow:hidden; margin:0 0 5px 0; }